CREATE TABLE [dbo].[MIG_ANZ_SOURCE_LIST_VALUES](
	[TYPE] [nvarchar](20) NOT NULL,
	[TYPE_NAME] [nvarchar](250) NOT NULL,
	[VALUE_ID] [int] NOT NULL,
	[DESCRIPTION] [nvarchar](max) NULL,
 CONSTRAINT [PK_MIG_ANZ_SOURCE_LIST_VALUES] PRIMARY KEY CLUSTERED 
(
	[TYPE] ASC,
	[TYPE_NAME] ASC,
	[VALUE_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
